body {
	font-family: 'Karla', sans-serif;

	section#home {
		min-height: 100vh;
		
		div.wrap {
			background: $background;
			margin: 0 auto;
			max-width: 1140px;
			min-height: 100vh;
			padding: 0 150px;

			header {
				display: flex;
				justify-content: space-between;
				padding: 90px 0;

				form {
					align-items: center;
					background: none;
					border: none;
					border-bottom: 1px $blue solid;
					color: $blue;
					display: flex;
					padding-bottom: 15px;
					width: 90%;

					input {
						background: none;
						border: none;
						color: $blue;
						display: block;
						font-family: 'Karla', sans-serif;
						font-size: 23px;
						margin: 0;
						opacity: 0.251;
						padding: 0;
						width: 100%;

						&:focus {
							outline: none;
						}
					}

					button {
						background: url(../images/search.svg) no-repeat center center;
						border: none;
						cursor: pointer;
						display: block;
						height: 30px;
						margin: 0;
						padding: 0;
						width: 30px;

						&:focus {
							outline: none;
						}
					}
				}

				button {
					background: url(../images/random.svg) no-repeat center center;
					border: none;
					cursor: pointer;
					display: block;
					height: 30px;
					margin: 0;
					padding: 0px;
					width: 30px;

					&:focus {
						outline: none;
					}
				}
			}

			div.books {
				display: flex;
				justify-content: space-between;
				padding: 30px 0;

				div.books__picture {
					width: 20%;

					img {
						display: block;
					}
				}

				div.books__about {
					width: 80%;

					p {
						color: $blue;
						font-size: 20px;
						line-height: 30px;
						font-weight: 700;
						margin-bottom: 15px;

						span {
							color: $blue;
							font-weight: 400;
						}
					}

					p:last-of-type {
						margin-bottom: 0;
					}
				}
			}
		}
	}
}